package inc

import (
	inkwell "git.teletypegames.org/engines/inkwell"
)

func characterMysteryTape() inkwell.Character {
	return inkwell.Character{
		Name:        TapeMystery,
		SpeechColor: RGB(0xB9A98A),
	}
}
